/* - ressources-lasemaine/fck.css - */
@media screen {
/* http://www.lasemaine.org/portal_css/ressources-lasemaine/fck.css?original=1 */
h2.titre-niv2{
}
h3.titre-niv3{
}
h4.titre-niv4{
}
h5.titre-niv5{
}
span.texte1{
color:#3684d6;
}
span.texte2{
padding:0 2px;
background:#3684d6;
color:#fff;
}
img.droite{
float:right;
}
img.gauche{
float:left;
}

}